Subject: Re: Building a Kernel for the AMCC PPC440EP Bamboo Board

From: Gerhard Jaeger <[email-masked]>
Date: Thu, 3 Mar 2005 09:23:22 +0100

On Wednesday 02 March 2005 22:53, J=F6rn Engel wrote:
> On Tue, 1 March 2005 17:37:22 +0100, Gerhard Jaeger wrote:
> > On Tuesday 01 March 2005 17:14, Zeighami, Roy wrote:
> > >=20
> > > When I select 44x as the CPU type, I don't see "Bamboo" under machine
> > > type. =20
> >=20
> > This won't work, as Bamboo BSP stuff is currently not added.
>=20
> Correct.
>=20
> > > Any suggestions?
> >=20
> > try to use ebony_defconfig
>=20
> Doesn't work, neither does ocotea.  Both are able to display "TUX!" on
> the dot-matrix display, but panic before writing any serial output.
>=20
> /me has one of these beauties as well and will try to hack up support
> for it.  If anyone has patches or suggestions, help is always
> appreciated.
>=20
Could not confirm that so far! Ebony and Ocotea are working out of the
box, using these defconfig files! (pristine kernel 2.6.11)

Gerhard

=2D-=20
Gerhard Jaeger <[email-masked]>           =20
SYSGO AG                      Embedded and Real-Time Software
www.sysgo.com | www.elinos.com | www.pikeos.com | www.osek.de=20